/*photo_txt*/
.Photo_txt {
	background-color:#f5f5f5;
	color:#444444;
	font-size:10px;
	line-height:14px;
	padding:0px 9px 8px 9px;
}	
.Photo_txt_black {
	font-size:10px;
	color:#444444;
}
.style2 {
	font-size:12px;
	padding:8px 8px;
	line-height:120%;
}
.PhotoOldGr{
margin-left:20px;
}
.PhotoOldBlock{
padding:10px 5px;
}
.PhotoNavG101, .PhotoNavG102{
margin:0 0 0 10px;
width:503px;
}
.PhotoNavG101{
padding:0 0 15px 9px;
background:url(../../lineup/g1/images/btn1_bar.gif) repeat-x;
}
.PhotoNavG102{
padding:30px 0 0 9px;
background:url(../../lineup/g1/images/btn2_bar.gif) repeat-x 0 30px;
clear:both;
}
#PhHeader{
padding:0 0 15px 9px;
clear:both;
}
#PhFooter{
padding:30px 0 0 9px;
clear:both;
}

.PhotoNav01, .PhotoNav02{
margin:0 0 0 10px;
width:503px;
}
.PhotoNav01{
background:url(../../lineup/tatsunoko/images/btn_bg.gif)repeat-x;
}
.PhotoNav02{
background:url(../../lineup/tatsunoko/images/btn2_bg.gif)repeat-x;
}

.PhDeep{
margin:20px 0 20px 120px;
}
.PhG1Old{
border-collapse:collapse;
border-right:solid 1px #CCC;
border-bottom:solid 1px #CCC;
}
.PhG1Old td, .PhG1Old th{
margin:0;
padding:4px 6px;
border-left:solid 1px #CCC;
border-top:solid 1px #CCC;
vertical-align:ccenter;
}
#BaConBox .PhG1Old td{
text-align:center;
}
.PhG1Old td{
width:40px;
}
.PhG1Old th{
text-align:left;
width:323px;
font-weight:normal;
}
.PhG1Old td.PhG1Num{
width:100px;
}
.PhCopy{
margin-top:25px;
text-align:right;
color:#888;
}
.PhMapEdo, .PhMapTyo{
margin:20px 0;
border-collapse:collapse;
border-right:solid 1px #CCC;
border-bottom:solid 1px #CCC;
}
.PhMapEdo td, .PhMapTyo td{
margin:0;
padding:4px 8px;
width:150px;
border-left:solid 1px #CCC;
border-top:solid 1px #CCC;
vertical-align:ccenter;
}
.PhMapEdo td{
background:#FFFBDC;
}
.PhMapEdo td.PhMapOdd{
background:#fdf6c0;
}
.PhMapTyo td{
background:#f0f8fb;
}
.PhMapTyo td.PhMapOdd{
background:#daeef9;
}
/*new format since 2008*/

.PhPreBlock{
margin:30px 0 30px 10px;
border-collapse:collapse;
}
.PhPreArea{
width:159px;
padding:0 13px 0 0;
}
.PhPreArea2, .PhPreArea3, .PhPreArea_L{
width:159px;
padding:0 0 10px 9px;
float:left;
display:inline;
}
.PhPreArea2{
height:330px;
}
.PhPreArea3{
height:330px;
}
.PhPreArea_L{
height:310px;
}
.PhPreAreaEnd{
width:159px;
padding:0:
}
.PhPreBlock td{
vertical-align:top;
}
.PhPreImg{
width:158px;
background:#F5F5F5;
}
#BaConBox .PhPreBlock td.PhPreTmb, #BaConBox .PhPreArea2 td.PhPreTmb, #BaConBox .PhPreArea3 td.PhPreTmb, #BaConBox .PhPreArea_L td.PhPreTmb{
text-align:center;
vertical-align:middle;
}
.PhPreTmb{
height:166px;
}
.PhPreTmb img{
border:solid 1px #BBB;
}
#BaConBox .PhPreBlock td.PhPreCap, #BaConBox .PhPreArea2 td.PhPreCap, #BaConBox .PhPreArea3 td.PhPreCap, #BaConBox .PhPreArea_L td.PhPreCap{
height:50px;
vertical-align:top;
padding:0 10px 10px;
/*font-size:smaller;*/
font-size:95%;
line-height:1.3em;
}
.PhPrePri{
margin:5px 0 8px;
line-height:1.8em;
font-weight:bold;
}

.PhPreNum {
color:#f36;
font-weight:normal;
}
.PhPrePri img{
vertical-align:top;
margin-right:3px;
}
.PhPreCap img{
vertical-align:top;
margin-left:3px;
}
.PhPrePri p{
width:158px;
background:url(../../images/bg_sbm_ln_line.gif) repeat-x 0% 100%;
padding:3px 0 2px;
}
.BtnNum{
	display:block;
	margin:5px 0 4px;
}
